"124.title" = "Открыть недавно использованные";
"125.title" = "Открыть недавно использованные";
"126.title" = "Очистить меню";
"129.title" = "Настройки…";
"130.title" = "Службы";
"131.title" = "Службы";
"134.title" = "Скрыть MediaInfo";
"136.title" = "Завершить MediaInfo";
"145.title" = "Скрыть остальные";
"150.title" = "Показать все";
"19.title" = "Окно";
"197.title" = "Копировать";
"198.title" = "Выбрать все";
"205.title" = "Правка";
"217.title" = "Правка";
"23.title" = "Убрать в Dock";
"24.title" = "Окно";
"295.title" = "Вид";
"296.title" = "Вид";
"297.title" = "Скрыть панель инструментов";
"490.title" = "Справка";
"491.title" = "Справка";
"492.title" = "Вебсайт MediaInfo";
"5.title" = "Все окна — на передний план";
"58.title" = "О программе MediaInfo";
"597.title" = "Дерево";
"598.title" = "Текст";
"603.title" = "Экспорт…";
"72.title" = "Открыть…";
"73.title" = "Закрыть";
"81.title" = "Файл";
"83.title" = "Файл";
"ok7-rU-jbg.title" = "Кратко";
